Inhoud
Index 🔎︎

# Str-functie

Converteert een numerieke expressie naar een tekenreeks.

## Syntaxis:

    Str (Expressie)

## Teruggegeven waarde:

String

## Parameters:

Expressie: Een willekeurige numerieke expressie.

De Str-functie converteert het resultaat van een berekening of numerieke variabele naar een tekenreeks. Negatieve getallen worden voorafgegaan door een minteken. Positieve getallen worden altijd voorafgegaan door een spatie (in plaats van het plusteken).

### Foutcodes:

5 Ongeldige aanroep van procedure

## Voorbeeld:

    Sub ExampleStr
    Dim iVar As Single
    Dim sVar As String
        iVar = 123.123
        sVar = LTrim(Str(iVar))
        MsgBox sVar & chr(13) & Str(iVar)
    End Sub